<?xml version="1.0"?>
<vbox name="SettingView" wnd-property="DialogWnd">
  <hbox name="titlebar" height="28">
    <spacer width="10" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="6" />
    <obj class="Static" name="CaptionStatic" style="WS_DISABLED" font-color-disabled="#AutoFontColor"  top="8" right="-30" stringid="20016" />
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>

  <hbox left="4" right="-4" bottom="-4">
    <vbox name="MainBody"  bottom="-38" >
      <hbox name="body" >
        <!-- left panel -->
        <group name="GroupLeftPanel"  width="160"  bkgrd-image="public\image\setting_left_nav_bg.png"
								  bkgrd-stretch-mode="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER"
               >
          <obj class="ListBox" name="ListPages" left="10" top="15"   bkgrd-transparent="1" />
          <!--<spacer name="MiddleSpacer" width="1" border="#SettingView.SplitBorderColor" left="129" />-->
        </group>
        <!-- right deck -->
        <vbox name="rightdeck" bkgrd-color="#WhiteColorStr"  bkgrd-skin="0" >
          <vbox name="MiddleBox"  >
            <obj name="PageView"/>
          </vbox>          
        </vbox>
      </hbox>
      <hbox name="tail" height="38"
            bkgrd-color="#ChannelView.BkgColor.BaseInfo" top-border="203,213,229,1"
            >
        <hbox height="26" top="8" >
          <spacer flex="1"/>
          <obj class="Button" name="BtnOK" stringid="40005" width="79"
               />
          <hbox name="CancelArea" width="89">
            <spacer width="10"/>
            <obj class="Button" name="BtnCancel" stringid="20059" width="79"/>
          </hbox>
          <hbox name="ApplyArea" width="89" hidden="1">
            <spacer width="10"/>
            <obj class="Button" name="BtnApply" stringid="30148" width="79"/>
          </hbox>
          <spacer width="6" />
        </hbox>
      </hbox>
    </vbox>
  </hbox>
</vbox>